{
  "id": "rachel_24cd",
  "name": "Rachel Smith",
  "handle": "rachel",
  "gender": "female",
  "description": "20 years old girl with red and curly hair, 170 cm height, 80 kilograms weight, heart tattoo on the neck, septum piercing. a couple of profile pictures should be taken next to the eiffel tower and in her bathroom.",
  "tags": [
    "alt_egirl",
    "digital art",
    "90s shoegaze music",
    "french new wave cinema",
    "sustainable fashion",
    "video games (indie titles)",
    "astrology",
    "cooking vegan pasta"
  ],
  "avatar_url": "/media/rachel_24cd/avatar.webp?t=1768995557",
  "banner_url": "/media/rachel_24cd/banner.webp?t=1768995523",
  "videos": [
    "/media/rachel_24cd/videos/01_smile_reveal.mp4?t=1768995523"
  ],
  "images": [
    "/media/rachel_24cd/images/01_mid_mid_neutral.webp",
    "/media/rachel_24cd/images/02_image.webp",
    "/media/rachel_24cd/images/03_image.webp",
    "/media/rachel_24cd/images/04_image.webp",
    "/media/rachel_24cd/images/05_image.webp",
    "/media/rachel_24cd/images/06_image.webp",
    "/media/rachel_24cd/images/07_image.webp",
    "/media/rachel_24cd/images/08_image.webp",
    "/media/rachel_24cd/images/09_image.webp",
    "/media/rachel_24cd/images/11_image.webp",
    "/media/rachel_24cd/images/12_image.webp",
    "/media/rachel_24cd/images/13_image.webp",
    "/media/rachel_24cd/images/14_image.webp",
    "/media/rachel_24cd/images/16_image.webp",
    "/media/rachel_24cd/images/17_image.webp",
    "/media/rachel_24cd/images/18_image.webp",
    "/media/rachel_24cd/images/19_image.webp",
    "/media/rachel_24cd/images/20_image.webp",
    "/media/rachel_24cd/images/21_image.webp",
    "/media/rachel_24cd/images/22_image.webp",
    "/media/rachel_24cd/images/23_image.webp",
    "/media/rachel_24cd/images/24_image.webp",
    "/media/rachel_24cd/images/25_image.webp",
    "/media/rachel_24cd/images/26_image.webp",
    "/media/rachel_24cd/images/28_image.webp",
    "/media/rachel_24cd/images/29_image.webp",
    "/media/rachel_24cd/images/30_image.webp",
    "/media/rachel_24cd/images/31_image.webp",
    "/media/rachel_24cd/images/32_image.webp",
    "/media/rachel_24cd/images/33_image.webp",
    "/media/rachel_24cd/images/34_image.webp",
    "/media/rachel_24cd/images/35_image.webp",
    "/media/rachel_24cd/images/37_image.webp",
    "/media/rachel_24cd/images/38_image.webp",
    "/media/rachel_24cd/images/39_image.webp",
    "/media/rachel_24cd/images/40_image.webp",
    "/media/rachel_24cd/images/41_image.webp",
    "/media/rachel_24cd/images/42_image.webp",
    "/media/rachel_24cd/images/43_image.webp",
    "/media/rachel_24cd/images/44_image.webp",
    "/media/rachel_24cd/images/45_image.webp",
    "/media/rachel_24cd/images/46_image.webp",
    "/media/rachel_24cd/images/47_image.webp",
    "/media/rachel_24cd/images/48_image.webp",
    "/media/rachel_24cd/images/50_image.webp",
    "/media/rachel_24cd/images/51_image.webp",
    "/media/rachel_24cd/images/53_image.webp",
    "/media/rachel_24cd/images/54_image.webp",
    "/media/rachel_24cd/images/55_image.webp",
    "/media/rachel_24cd/images/57_image.webp",
    "/media/rachel_24cd/images/58_image.webp",
    "/media/rachel_24cd/images/59_image.webp",
    "/media/rachel_24cd/images/60_image.webp",
    "/media/rachel_24cd/images/61_image.webp",
    "/media/rachel_24cd/images/62_image.webp"
  ],
  "created_at": "2026-01-21T04:36:47.303044-07:00",
  "dir_name": "rachel_24cd"
}